
QGIS Application - Feature request #895

Upgrading plugins in python plugin installer

2008-01-08 02:53 AM - Martin Dobias

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10954

Description

It would be nice when plugin installer would be able to detect which plugins are already installed and support uninstalling and upgrading

plugins when there is a newer version of a plugin.

History

#1 - 2008-10-02 04:37 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Implemented in new plugin installer from Borys Jurgiel.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
